aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrew Gerrand <adg@golang.org>2014-06-02 08:44:47 +1000
committerAndrew Gerrand <adg@golang.org>2014-06-02 08:44:47 +1000
commit189a6494ee5912f7add466bff9e7afbe960a6a2e (patch)
treea44d58d94df76210967895976924f7f1c004f8cd
parentf83608256614f831430ee62ffdf86027c0be87a5 (diff)
downloadgo-189a6494ee5912f7add466bff9e7afbe960a6a2e.tar.gz
go-189a6494ee5912f7add466bff9e7afbe960a6a2e.zip
build: remove goplay from run.bash and run.bat
TBR=rsc R=golang-codereviews CC=golang-codereviews https://golang.org/cl/106730043
-rwxr-xr-xsrc/run.bash5
-rw-r--r--src/run.bat5
2 files changed, 0 insertions, 10 deletions
diff --git a/src/run.bash b/src/run.bash
index 76216ba010..6eec7caa40 100755
--- a/src/run.bash
+++ b/src/run.bash
@@ -197,11 +197,6 @@ time ./run || exit 1
time ./run || exit 1
) || exit $?
-echo
-echo '#' ../misc/goplay
-go build ../misc/goplay
-rm -f goplay
-
[ "$GOOS" == nacl ] ||
[ "$GOARCH" == arm ] ||
(xcd ../test/bench/shootout
diff --git a/src/run.bat b/src/run.bat
index fdaacfff44..62692acaf2 100644
--- a/src/run.bat
+++ b/src/run.bat
@@ -73,11 +73,6 @@ if errorlevel 1 goto fail
echo.
:norace
-echo # ..\misc\goplay
-go build ..\misc\goplay
-if errorlevel 1 goto fail
-echo.
-
echo # ..\test\bench\go1
go test ..\test\bench\go1
if errorlevel 1 goto fail